import { Component } from '@angular/core';
import { ActivatedRoute, Router } from '@angular/router';

@Component({
  selector: 'app-item',
  templateUrl: './item.component.html',
  styleUrls: ['./item.component.scss'],
})
export class ItemComponent {
  constructor(
    private readonly router: Router,
    private readonly route: ActivatedRoute
  ) {}
  onTeamInfo(): void {
    this.router.navigate(['./info'], { relativeTo: this.route });
  }
}
